<?php
// $Id: admin.php,v 1.1 2004/10/16 16:02:02 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define("_AM_PARTNERADMIN", "Administración de asociados");
define("_AM_ID", "ID:");
define("_AM_URL", "URL:");
define("_AM_HITS", "Clicks:");
define("_AM_IMAGE", "Imagen:");
define("_AM_TITLE", "Título:");
define("_AM_WEIGHT", "Peso:");
define("_AM_DESCRIPTION", "Descripción:");
define("_AM_REORDER", "Reordenar asociados");
define("_AM_NOTHING", "¡Nada que actualizar!");
define("_AM_BESURE", "Asegúrese de introducir al menos un título y una URL.");
define("_AM_SURETODELETE", "¿Está seguro de querer borrar este asociado?");
define("_AM_CONFIG", "Configuración de asociado:");
define("_AM_CID", "ID");
define("_AM_CHITS", "Clicks");
define("_AM_CTITLE", "Título");
define("_AM_CWEIGHT", "Peso");
define("_AM_CASC", "Ascendente");
define("_AM_CDESC", "Descendente");
define("_AM_CRECLICK", "Tiempo para nueva pulsación:");
define("_AM_CUPDATE", "Actualizar configuración");
define("_AM_CIMAGES", "Imágenes");
define("_AM_CTEXT", "Enlaces de texto");
define("_AM_CBOTH", "Ambos");
define("_AM_MRAND", "¿Asociados aleatorios en la página principal?");
define("_AM_MLIMIT", "Limitar a xxx entradas en la página principal: (0 = sin límite)");
define("_AM_MSHOW", "En la página principal mostrar:");
define("_AM_MORDER", "Ordenar contenido de la página principal por:");
define("_AM_BRAND", "¿Asociados aleatorios en el bloque?");
define("_AM_BLIMIT", "Limitar a xxx entradas en el bloque: (0 = sin límite)");
define("_AM_BSHOW", "En el bloque mostrar:");
define("_AM_BORDER", "Ordenar contenido del bloque por:");
?>
